Capitole du Libre 2014 - Evolution #245

Répartition des conférences dans les salles
09/26/2014 12:46 AM - Nicolas TISSOT

Status: Résolu Start date: 09/26/2014
Priority: Normal Due date: 10/15/2014
Assignee: Emmanuelle numahell % Done: 70%
Category: Logistique Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

samedi :

10h30 - 12h // 13h30-14h30-15h30 // 16h-17h-18h // 18h30-20h pour la conf de cléture du samedi
dimanche :
13h30-17h30 pour les conférences uniqguement

Related issues:
Related to Capitole du Libre 2014 - Evolution #252: Détails intervenants Fermé

10/03/2014

History

#1 - 09/30/2014 11:35 PM - Emmanuelle numabhell
- % Done changed from 0 to 70

#2 - 09/30/2014 11:36 PM - Emmanuelle numabhell
- Status changed from Nouveau to En cours
En attente des contraintes des intervenants.

Au fait, c'est la pour la version rapide :
http://framacalc.org/cdl2014-salles

#3 - 10/07/2014 09:19 PM - Emmanuelle numahell

- Related to Evolution #252: Détails intervenants added

#4 - 10/07/2014 11:05 PM - Emmanuelle numabhell
- Due date set to 10/15/2014

#5 - 10/14/2014 09:04 PM - Emmanuelle numabhell

- Assignee set to Emmanuelle numahell

#6 - 10/15/2014 04:07 PM - Emmanuelle numabhell

- Status changed from En cours to Résolu

10/31/2020
